---
title: Glossar
hide_table_of_contents: true
---

| Begriff | Beschreibung |
|---------|--------------|
| FIT-Connect Adressierungsinformationen | Für die Zuständigkeitsfindung im Portalverbund ist eine Hinterlegung von signierten Adressierungsinformationen in einem Landes-Redaktionssystem notwendig (siehe Artikel [Konfiguration des Antragsroutings](organisation-tasks/subscriber#signierte-adressierungsinformationen)). Die FIT-Connect-Adressierungsinformationen werden im Format XZuFi von den Landes-Redaktionssystemen an das Onlinegateway des Portalverbundes (PVOG) übermittelt und vom FIT-Connect Routingdienst in Kombination mit den im Deutschen Verwaltungsdiensteverzeichnis (DVDV) zur Zuständigkeitsfindung / technischen Adressierung von *Zustellpunkten* genutzt. |
| Amtlicher Gemeindeschlüssel (AGS) | Schlüssel zur Identifizierung von verwaltungspolitischen Gebieten. Siehe [AGS](./details/ags.mdx) |
| Amtlicher Regionalschlüssel (ARS) | Schlüssel zur Identifizierung von verwaltungspolitischen Gebieten. Nachfolger des AGS. Siehe [ARS](./details/ars.mdx) |
| Angekündige Anlage | Angabe gegenüber dem Zustelldienst, welche Anlagen übermittelt werden. Teilmenge der Angaben in der `contentStructure` im verschlüsselten Metadatensatz. |
| Anlage (attachment, auch: submission attachment) | Einer Einreichung können optional Anlagen beigefügt werden. Diese sind nicht zwingend maschinenlesbar oder an Standards geknüpft. |
| Antragsteller:in (applicant) | Bezeichnung der Person (Verwaltungskund:in), die über ein sendendes System (z.B. Onlinedienst) einen Antrag stellt. |
| Antwort (reply) | Alle auf eine Einreichung (submission) folgende Übertragungen, egal in welche Richtung (sender → subscriber oder subscriber → sender) |
| API-Client | Ein technisches System, dass auf die FIT-Connect-Schnittstellen zugreift. Dieser Begriff kann verwendet werden, wenn eine Unterscheidung zwischen Fachverfahren, virtueller Poststelle, Onlineservice oder Endgerät der antragstellenden Person nicht nötig ist. |
| API-Gateway | Das API-Gateway ist eine technische Komponente, die OAuth-Tokens prüft und nicht oder falsch authentifizierte Anfragen ablehnt. Ein Zugriff auf die Schnittstelle des Zustelldienstes erfolgt immer über das API-Gateway. |
| Autorisierungsdienst | Der Autorisierungsdienst / OAuth-Dienst stellt via Client-Credentials-Flow OAuth-Tokens an API-Clients aus, mit denen diese sich anschließend gegenüber den FIT-Connect-Schnittstellen (d.h. gegenüber dem API-Gateway) authentifizieren können. |
| Destination | siehe *Zustellpunkt (`destination`)* |
| Destination-ID (`destinationId`) | Die Destination-ID ist eine vom *Zustelldienst* vergebene ID für einen *Zustellpunkt*. Sie wird von Betreiber:innen empfangender Systeme im Self-Service-Portal angelegt und dient der eindeutigen Adressierung des empfangenden Systems der zuständigen Fachbehörde im jeweiligen Antragskontext auf Basis eines *Leistungsschlüssels* und eines geographischen Merkmals (z.B. ARS oder PLZ). Sendende Systeme (z.B. Online-Antragsdienste) können die Destination-ID über die Routing API oder über bilaterale Absprachen mit den Betreiber:innen empfangender Systeme ermitteln (siehe Artikel [Zustellpunkt ermitteln](sending/get-destination.mdx)). |
| Einreichung (`submission`) | Eine Einreichung bei einer zuständigen Stelle kann ein Antrag (bspw. ein Antrag nach dem Onlinezugangsgesetz), ein Bericht (bspw. Statistikmeldung eines Unternehmens) oder eine sonstige Einreichung für die Initiierung eines Bearbeitungsvorgangs in einem Verwaltungsverfahren sein. Eine Einreichung besteht mindestens aus einem Metadatensatz und optional einem Fachdatensatz und / oder einem oder mehreren Anlagen. Eine Einreichung besitzt immer eine systemübergreifend eindeutige ID (`submissionId`). Diese ID wird für jeden Einreichungsvorgang durch den Zustelldienst vergeben. |
| Einreichungsvorgang (case) | Bei Erstellung einer neuen Einreichung wird durch den Zustelldienst automatisch ein neuer Einreichungsvorgang angelegt. Der Einreichungsvorgang kann neben der initialen Einreichungen auch mehrere Antworten (replies) umfassen. Innerhalb eines Einreichungsvorgangs können weitere Fachdatensätze und Anlagen zwischen beiden Parteien in Form von Antworten (replies) ausgetauscht werden. Der Einreichungsvorgang wird über eine eindeutige *Vorgangsreferenz* identifiziert. |
| Empfangendes System (subscriber) | Das technische System, das Einreichungen auf Verwaltungsseite entgegennimmt. (z.B. Fachanwendung / virtuelle Poststelle) |
| Ereignis (event) | Ein in Form eines [Security Event Token](https://datatracker.ietf.org/doc/html/rfc8417) aufgezeichnetes Ereignis zu einer Einreichung oder einem Einreichungsvorgang. Dies kann z.B. das Absenden einer Einreichung sein. |
| Ereignisprotokoll (event log) | Der Zustelldienst bündelt alle einer Einreichung oder einem Einreichungsvorgang zugeordneten Ereignisse in einem Ereignisprotokoll. |
| Fachdatensatz (data, auch: submission data) | Ist ein strukturierter Fachdatensatz im Rahmen der Einreichung. Kann JSON, XML oder ein anderes in verwaltungseigenen Datenstandards genutztes Datenformat sein. |
| Fachschemareferenz (submission schema) | Das referenzierte Fachschema aus FIM oder XÖV. Eine Liste der möglichen Fachschemata wird im Zustellpunkt angegeben. Das für eine Einreichung verwendete Fachschema steht im Metadatensatz. Siehe auch: Artikel [Fachschemarefenzen auf Fachstandards und Rahmenwerke abbilden](details/schema-reference.md) |
| FIM | Föderales Informationsmanagement, bestehend aus den Bausteinen *FIM Leistungen* (siehe *Leistungsschlüssel*), FIM Datenfelder (siehe *Fachschema*) und FIM Prozesse (Prozessabbildungen zu einer Leistungserbringung). Weiterführende Informationen finden sich im [FIM-Portal](https://fimportal.de/) |
| Gebiet (area) | Eine räumlich abgegrenzte Fläche, z.B. ein Postleitzahlenbereich, ein Naturschutzgebiet oder eine Region im Sinne des Amtlichen Regionalschlüssels (siehe *Region*). |
| Kommunikationskanal (communication channel) | Beschreibt einen Kommunikationskanal, um zwischen der zuständigen Fachbehörde und der Verwaltungskund:in digital zu kommunizieren. Kommunikationskanäle können sein: <ul> <li>E-Mail</li> <li>De-Mail</li> <li>FIT-Connect Rückkanal</li> <li>Interoperable Postfächer (FINK)</li> <li>Elster-Transfer des einheitlichen Unternehmenskontos</li> </ul>Eine zuständige Fachbehörde kommuniziert über den Zustellpunkt, welche Kommunikationskanäle unterstützt werden und die Verwaltungskund:in legt fest, welche Kommunikationskanäle genutzt werden sollen. Für die Adressierung der Verwaltungskund:in werden alle für den Kommunikationskanal notwendigen Verbindungs- und Adressierungsparameter (einschließlich ggf. notwendiger Schlüssel/Zertifikate) im Metadatensatz übertragen. |
| Leistungsschlüssel, ehemals *LeiKa-Schlüssel* | Eindeutige Kennung einer Verwaltungsleistung aus dem FIM-Baustein Leistungen (beginnt immer mit `99`). Der Leistungsschlüssel wird im Leistungskatalog der öffentlichen Verwaltung (LeiKa) definiert. Der *Leistungsschlüssel*/*LeiKa-Schlüssel* ist abzugrenzen von der LeiKa-intern verwendeten *LeiKa-ID*, die im Projekt FIT-Connect keine Anwendung findet. Weitere Informationen finden sich im [FIM-Portal](https://fimportal.de/). Siehe auch: *Leistungs-ID* |
| Leistungs-Identfier / Leistungs-ID (`serviceIdentifier`) | Eindeutige Kennung einer Verwaltungsleistung. Eine Identifikation des Leistungen erfolgt über eine aus einem Leistungsschlüssel abgeleitete eindeutige URN (z.B. `urn:de:fim:leika:leistung:99010003001006`) |
| Metadatensatz (metadata, auch: submission metadata) | Ein Metadatensatz beschreibt: <ul> <li>Fachunabhängige Metadaten der Einreichung: Authentifizierung des Autors einer Einreichung oder Berichts (bspw. über einen eID-Laufzettel, Identification Report, Informationen über Signaturnutzung einschließlich Angabe des Signaturformats und ggf. separater Signaturdateien), Ergebnisse eines Bezahlvorgangs oder digitale Verbindungs- und Adressparameter für die Verfahrensinformationen (falls vom Verwaltungskund:in gewünscht).</li> <li>Strukturbeschreibung der Einreichung: Art der Leistung und Einreichungsbestandteile.</li> </ul> |
| Region (region) | Eine verwaltungspolitische Region (Gebietskörperschaften) im Sinne des Amtlichen Regionalschlüssels (ARS). Regionen werden in FIT-Connect durch Angabe eines ARS mit vorangestelltem Präfix `DE` identifiziert. Z.B. `DE081150045045`. Siehe auch: *Gebiet* |
| Onlinedienst/Onlineservice (online service) | Ein Onlineservice kann entweder von einer Behörde, einem Unternehmen oder einer zivilgesesellschaftlichen Organisation betrieben werden. Er interagiert in der Art mit FIT-Connect, dass er Anträge im Namen bzw. Auftrag eines Endnutzers verschlüsselt übermittelt. |
| OAuth-Dienst | Der Autorisierungsdienst / OAuth-Dienst stellt Access-Tokens an API-Clients aus, mit denen diese sich anschließend gegenüber dem Zustelldienst (Submission API) authorisieren können. Zugänge für API-Clients können über das Self-Service-Portal konfiguriert werden. |
| Self-Service-Portal | Das Self-Service-Portal ermöglicht es, Accounts/Berechtigungen für die Anbindung von API-Clients anzulegen und Zustellpunkte für empfangende Systeme zu konfigurieren. Siehe Artikel [Accountregistrierung und Client-Verwaltung](getting-started/account.mdx) sowie [Zustellpunkt anlegen](receiving/destination.mdx). |
| Sendendes System (`sender`) | Das technische System, das eine Einreichung über die Submission API vornimmt (z.&nbsp;B. Online-Antragsservice oder Unternehmenssystem). Dies ist in der Regel ein Online-Antragsservice (spezialisiertes Webportal für eine bestimmte Fachlichkeit), das Endgerät der Antragsteller:in oder auch ein Verwaltungsportal, das typischerweise mehrere Fachlichkeiten / Antragstypen unterstützt. Perspektivisch wären hier auch andere API-Clients denkbar, z.&nbsp;B. spezialisierte Anwendungen zur Antragseinreichung ohne Webinterface oder Fachverfahren der Verwaltung, über die beim Behördengang durch eine Sachbearbeiter:in stellvertretend für die Antragsteller:in eine Einreichung eingereicht wird. |
| Submission-Host (`submissionHost`) | Technischer Bezeichner für die Host-Adresse des für eine bestimmte *Destination-ID* zuständigen Zustelldienstes. |
| Submission-URL (`submissionUrl`) | Technischer Bezeichner für die vollständige URL, unter der die Submission API eines Zustelldienstes erreichbar ist. |
| Verwaltungskund:in | Bezeichnung der natürlichen oder juristischen Person, die über ein sendendes System (z.B. Onlinedienst) eine Einreichung (z.B. einen Antrag → Antragsteller:in) erstellt. |
| Vorgangsreferenz (`caseId`) | Systemübergreifend eindeutige ID für einen langlaufenden Einreichungsvorgang zwischen der Antragsteller:in bzw. dem sendenden System und dem empfangenden System, wenn über die FIT-Connect bidirektional kommuniziert werden sollen. |
| Zuständige Fachbehörde | Die für die Bearbeitung der Einreichung zuständige Stelle. Die zuständige Fachbehörde betreibt zum Empfang von Einreichungen ein empfangendes System. |
| Zustellberechtigungs-Scope | Beschreibt die Scopes aus den OAuth-Tokens (JWT), die im Zustelldienst dazu dienen, um zu überprüfen, ob ein Onlinedienst Einreichungen bei einer Destination vornehmen darf. |
| Zustelldienst | Zentrale Komponente der FIT-Connect-Infrastruktur. Der Zustelldienst implementiert die Submission API und ermöglicht die Übermittlung und den Abruf von Einreichungen von sendenden Systemen an empfangende Systeme. |
| Zustellpunkt (`destination`) | Technisch eindeutig adressierbarer Endpunkt zur Einreichung von Anträgen oder Berichten an die für die Verwaltungsleistung zuständige Fachbehörde über die FIT-Connect Übermittlungsinfrastruktur. Ein Zustellpunkt beschreibt die Konfiguration eines konkreten empfangenden Systems (Fachverfahren oder virtuelle Poststelle). Für ein empfangendes System können (z.B. für unterschiedliche Fachlichkeiten) multiple Zustellpunkte angelegt werden. In der Konfiguration eines Zustellpunkts sind interne und öffentliche Teile hinterlegt. Interne Angaben sind solche, die zu Administrationszwecken dienen. Öffentliche Angaben legen z.B. fest, in welcher Form der Empfänger Einreichungen akzeptiert. Zustellpunkte werden über die sogenannte Destination-ID eindeutig identifiziert. Weitere Informationen finden sich in den Artikeln [Zustellpunkt anlegen](receiving/destination.mdx) und [Zustellpunkt ermitteln](sending/get-destination.mdx). |
| Zuständigkeitsverzeichnis | Dienst, der eine Abfrage der *Adressierungsinformationen* anhand eines Leistungsschlüssels und eines geographischen Merkmals (z.B. ARS oder PLZ) ermöglicht; z.B. Portalverbund Online-Gateway oder Behördenfinder Deutschland |
